<level>
	<time>400000</time>
	<colors>463</colors>
	<disablebrush/>
	<disablecannontotal/>
	<disablecannonvertical/>
	<disablecannonhorizontal/>
	<disabledynamite/>
	<disablerainbow/>
	<lockkeyhint/>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>4</char>
		<color>4</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>q</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
.......0.........
......000..0.....
.....00000000....
....000q440000...
....0000000000...
.....00000000....
......000000.....
......Q....Q.....
.................
.................
.................
....xzxcxzcxzc...
....zxc..cz......
	</playfield>
	<fill>
.......0.........
......000..0.....
.....00000000....
....0000000000...
....0000000000...
.....00000000....
......000000.....
......0....0.....
......000000.....
.....00000000....
....0000000000...
....0000000000...
....000..00......
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>